<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
    <style>
        .rain-drop {
            position: absolute;
            background: linear-gradient(transparent, blue);
            width: 2px;
            height: 50px;
            border-radius: 5px;
            animation: rain 5s linear infinite;
        }

        @keyframes rain {
            0% {
                transform: translateY(-200px);
            }
            100% {
                transform: translateY(calc(100vh + 200px));
            }
        }
    </style>
</head>
<body>
    <script src="rain.js"></script>
</body>
</html>